#joint {
  width: 100%;
  height: 100%;
  position: relative;
}
#moving,
#writing {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
#writing {
  z-index: 10;
  margin-top: 5%;
}

.podalj-ozadje {
	background-color: hsl(246, 37%, 60%);
	height: 10%;
}

.foot-txt {
	color: #fff;
}

.h1, h1 {
  font-size: 4.35rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: Roboto,sans-serif!important;
  margin-bottom: .5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: #212529;
  margin-top: 0;
}

.besedilo-naslovno {
  margin-left: -55px!important;
}

@media (max-width: 1200px) {
  .besedilo-naslovno {
    margin-left: -25px!important;
  }
}

.lead, .notes {
  color: #212529;
}

.lead {
  font-size: 2.25rem;
}

.notes {
  font-size: 1.75rem;
}

/*footer*/
.section-pre-footer {
    background-color: hsl(246, 37%, 60%)!important;
}

.burned-asphalt {
   background-color: #36334e!important;
}

.section-pre-footer .section-bg {
    background-color: hsl(246, 37%, 60%)!important;
}
